div.contact_form
{
  font-family: Verdana, Sans-Serif;
  font-weight: 900;
  color:#000;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:13px;
  width:500px;
  height:500px;
}

div.contact_form input
{
  font-size: 1.2em;
  color:#09F;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:13px;
  width:500px;
  height:30px;
}

div.contact_form textarea
{
  font-size: 1.2em;
  color:#09F;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:13px;
  width:500px;
  height:130px;
}